.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-15ffc565-eda8-deb8-11ec-bf7e81baa7b2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-15ffc565-eda8-deb8-11ec-bf7e81baa7b2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cfeea6f4-36a9-72ec-8567-6ff3c4b9c8a5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cfeea6f4-36a9-72ec-8567-6ff3c4b9c8a5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2f31e72e-543d-8d86-d815-7ccba0aba280 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2f31e72e-543d-8d86-d815-7ccba0aba280) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
